.sticky-container{
    padding:0px;
    margin:0px;
    position:fixed;
    left:-170px;
    top:330px;
    width:210px;
    z-index:1100;
}
.sticky li{
    list-style-type:none;
    background-color:#fff;
    color:#efefef;
    height:43px;
    padding:0px;
    margin:0px 0px 1px 0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor:pointer;
}
.sticky li:hover{
    margin-right:-75px;
}
.sticky li img{
    float:right;
    margin:5px 4px;
    margin-right:5px;
}
.sticky li p{
    text-align: right;
	padding-top:5px;
    margin:0px;
    line-height:16px;
    font-size:11px;
}
.sticky li p a{
    text-decoration:none;
    color:#2C3539;
}
.sticky li p a:hover{
    text-decoration:underline;
}
body {
	background-attachment: fixed;
	background-color: #FC9;
	background-image: url(images/background.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Georgia, Bookman, Bodoni MT, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: center;
}
a.main:link {
	color: #fff;
	text-decoration: none;
}
a.main:visited {
	text-decoration: none;
	color: #fff;
}
a.main:hover {
	text-decoration: underline;
	color: #fff;
}
a.main:active {
	text-decoration: none;
	color: #fff;
}

<style type="text/css">
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
}
a:link {
	color: #094853;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #094853;
}
a:hover {
	text-decoration: underline;
	color: #094853;
}
a:active {
	text-decoration: none;
	color: #094853;
}

a.redlink:link {
	font-family: Bookman, Georgia, serif, Arial, Helvetica, sans-serif;
	color: #900;
	text-decoration: none;
	font-size:22px;
}
a.redlink:visited {
	font-family: Bookman, Georgia, serif, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:22px;
	color: #900;
}
a.redlink:hover {
	font-family: Bookman, Georgia, serif, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size:22px;
	color: #900;
}
a.redlink:active {
	font-family: Bookman, Georgia, serif, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:22px;
	color: #900;
}

.green {
	color: #75923c;
}
.lt_gray {
	color: #666;
}
.white {
	color: #FFF;
	font-size: 16px;
}
.red {
	color: #900;
	font-style: italic;
}
.teal {
	color: #004F4F;
	font-style: italic;
}
a.main:link {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}
a.main:visited {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
}
a.main:hover {
	text-decoration: underline;
	color: #fff;
	font-size: 16px;
}
a.main:active {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
}

a.act:link {
	color: #fff;
	text-decoration: underline;
	font-size: 16px;
}
a.act:visited {
	text-decoration: underline;
	color: #fff;
	font-size: 16px;
}
a.act:hover {
	text-decoration: underline;
	color: #fff;
	font-size: 16px;
}
a.act:active {
	text-decoration: underline;
	color: #fff;
	font-size: 16px;
}
</style>
.size-18 indent {
	font-size: 18px;
	text-indent:10px;
}
.size-18-indent {
	font-size: 18px;
	text-indent:10px;
}
.size-18 {
	font-size: 18px;
}
.size-20 {
	font-size: 20px;
}
.size-16 {
	font-size: 16px;
}
.size-17 {
	font-size: 17px;
}
.size-24 {
	font-family: 'Fortuna', Birch Std, Bookman Old Style, 'Bodoni MT', serif, Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.size10 {
	font-size: 10px;
}
.size12 {
	font-size: 12px;
}
em.special { color: red; }sureno {
	font-family: Sureno Script, "Times New Roman", Times, serif;
}
.center_Sent {
	text-align: center;
}
.alignleft {
	text-align: left;
}
.size14-black {
	font-family: 'Bodoni MT Black', Dutch801 XBd BT, Constantia, Century, Bookman Old Style, 'Bodoni MT', serif, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #004F4F;
}
.size22-black {
	font-family: 'Bodoni MT Poster Compressed', Birch Std, Bookman Old Style, 'Bodoni MT', serif, Arial, Helvetica, sans-serif;
	font-size: 22.0pt;
}
.size18-black {
	font-family: 'Bodoni MT Poster Compressed', Birch Std, Bookman Old Style, 'Bodoni MT', serif, Arial, Helvetica, sans-serif;
	font-size: 18.0pt;
}
.size20-black {
	font-family: 'Bodoni MT Poster Compressed', Birch Std, Bookman Old Style, 'Bodoni MT', serif, Arial, Helvetica, sans-serif;
	font-size: 20.0pt;
}
.georgia18 {
	font-size: 18px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
}
.georgia17 {
	font-size: 17px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
}
.georgia16 {
	font-size: 16px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
}
.georgia15 {
	font-size: 15px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
}
.colordrkgreen {
	color: #004F4F;
}
.size17-point {
	font-family: 'Bodoni MT', Birch Std, Bookman Old Style, 'Bodoni MT', serif, Arial, Helvetica, sans-serif;
	font-size: 15.0pt;
	text-indent:10px;
	color: #900;
}
.size17-point-Fort {
	font-family: 'Fortuna', Birch Std, Bookman Old Style, 'Bodoni MT', serif, Arial, Helvetica, sans-serif;
	font-size: 14.0pt;
	text-indent:10px;
	color: #000;
}
.size22-point-Bookman {
	font-family: Bookman, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 21.0pt;
	color: #000;
}
.size19-19-point-Bookman {
	font-family: Bookman, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 19.0pt;
	color: #000;
}
.size19-point-Bookman {
	font-family: Bookman, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 14.0pt;
	color: #000;
}
.size19-teal-Bookman {
	font-family: Bookman, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 19.0pt;
	color: #004F4F;
}
.size17-teal-Bookman {
	font-family: Bookman, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 17.0pt;
	color: #004F4F;
}
.size11-point-Bookman {
	font-family: Bookman, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 12.0pt;
	color: #000;
}
.size20-Bodoni {
	font-family: Tahoma, Bodoni MT Poster Compressed, Bodoni MT, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 17.0pt;
	color: #000;
}
.size19-teal-Bodoni {
	font-family: Bodoni MT, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 23.0pt;
	color: #004F4F;
}
.size18-teal-Bodoni {
	font-family: Bodoni MT, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 18.0pt;
	color: #004F4F;
}
.size16-point-Courier {
	font-family: Courier, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 16.0pt;
	color: #000;
}
.size13-point-Courier {
	font-family: Courier, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 13.0pt;
	color: #000;
}
.size12-point-Courier {
	font-family: Courier, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 12.0pt;
	color: #000;
}
.size11-point-Courier {
	font-family: Courier, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 11.0pt;
	color: #000;
}
.productHeader {
	font-family: Tahoma, Bodoni MT Poster Compressed, Bodoni MT, Georgia, serif, Arial, Helvetica, sans-serif;
	font-size: 20.0pt;
	color: #000;
}